CVE search results

1 – 20 of 178 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2020-35376
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-27778
low
poppler
Does not exist
Released
Released
Not vulnerable
CVE-2020-25725
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-24999
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-24996
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-2142
low
poppler
Does not exist
Not vulnerable
CVE-2010-4654
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2010-4653
low
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2010-0206
negligible
poppler
CVE-2010-0207
negligible
poppler
CVE-2019-17064
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-16927
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-16115
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-16088
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-21009
low
poppler
Does not exist
Released
Released
Not vulnerable
CVE-2019-15860
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14494
medium
poppler
Does not exist
Not vulnerable
Released
CVE-2019-14288
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14289
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14290
medium
poppler
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page